//document.onkeydown = function(event) {
function keyHandler(event) {	
	var key_code = event.keyCode;

	element = document.getElementById('viewer');

	switch( key_code ) { 
	// case 48: // 0
	// 	replaceImage(img0,viewer);
	// 	break;
	case 49: // 1
		replaceImage(img1,viewer);
		break;
	case 50: // 2
		replaceImage(img2,viewer);
		break;
	case 51: // 3
		replaceImage(img3,viewer);
		break;
	case 52: // 4
		replaceImage(img4,viewer);
		break;
	case 53: // 5
		replaceImage(img5,viewer);
		break;
	case 54: // 6
		replaceImage(img6,viewer);
		break;
	case 55: // 7
		replaceImage(img7,viewer);
		break;
	case 56: // 8
	 	replaceImage(img8,viewer);
	 	break;
	case 57: // 9
	 	replaceImage(img9,viewer);
	 	break;
	}
}

function replaceImage(newimage,image)
{
	image.src=newimage.src;
	image.parentNode.href=newimage.src;
}